
#stacks_in_1_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_4_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_7_page0 {
	margin:  20px;
}

#stacks_in_10_page0 {
	margin:  20px;
}

#stacks_in_31_page0 {
	margin:  20px;
}

#stacks_in_13_page0 {
	margin:  14px;
}

#stacks_in_16_page0 {
	margin:  20px;
}

#stacks_in_22_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_39_page0 {
	margin:  2px;
	padding:  5px;
}
